/* 
	red - #da251c 
	black - #1f1a17
*/

body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

.panel-body {
    padding: 15px;
}

@media (max-width: 425px) {
     body {
         font-size: 12px;
     }   
     
     .panel-body {
        padding: 0;
    }
}

a {
	text-decoration: none!important;
}

.row-flex {
	display: flex;
    flex-flow: row wrap;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	line-height: 1.3;
}

.btn {
    padding: 15px 50px;
    font-size: 16px;
}

@media (max-width: 425px) {
    .btn {
        padding: 15px 0;
        font-size: 12px;
        width: 100%;
    }  
}



/* Top Contacts */

#top-callback-link {
	float: right;
}

#top-contacts {
	border-bottom: 1px solid #f4f4f4;
	padding: 10px 0;
	text-align: left;
}

#top-contacts i.fa {
	color: #da251c;
	margin: 0 10px 0 0;
}

#top-contacts i.fa:nth-child(2) {
	margin-left: 0;
}

#top-address, #top-phone {
	margin-right: 30px;
}

@media (max-width: 992px) {
	
    #top-address, #top-phone {
    	margin-right: 20px;
    }
}

@media (max-width: 768px) {
	#top-contacts {
		text-align: center;
		line-height: 2;
	}
	
	#top-contacts i.fa {
		margin: 0 10px 0 0;
	}
	
	#top-address {
	    float: none;
	    font-size: 12px;
	}
	#top-phone {
        float: none;
        font-size: 12px;
    }
}

/* Logo */

.logo {
	display: block;
	height: 91px;
}

.logo .pic-logo {
	float: left;
	margin-right: 15px;
	width: 32px;
	height: 19px;
	margin-top: 20px;
}

.logo span {
	position: relative;
	top: 20px;
	color: #1f1a17;
	font-size: 26px;
}

.logo .pic-rukon {
    float: right;
    width: 160px;
    height: auto;
    margin-left: 10px;
    margin-top: 5px;
}

@media (max-width: 768px) {
    .navbar-default .navbar-brand.logo {
        display: flex;
        align-items: center;
        max-width: calc(100% - 84px);
    }
    .logo .pic-logo {
        float: none;
        margin-top: 0;
        margin-right: 15px;
        width: 32px;
        height: 19px;
    }
    .logo span {
        top: 0;
    }
    .logo .pic-rukon {
        float: none;
        margin-left: 10px;
        margin-top: 0;
        max-width: calc(100% - 206px);
    }
}

@media (max-width: 425px) {
    .navbar-default .navbar-brand.logo {
        max-width: calc(100% - 55px);
    }
    .logo {
    	display: block;
    	height: 41px;
    }
    
    .logo .pic-log {
    	float: left;
    	margin-right: 15px;
    	width: 32px;
    	height: 19px;
    	margin-top: 5px;
    }
    
    .logo span {
    	position: relative;
    	top: 5px;
    	color: #1f1a17;
    	font-size: 16px;
    }
    .logo .pic-rukon {
        max-width: calc(100% - 150px);
        margin-top: 10px;
    }
}

#header {
    border-bottom: 1px solid #f4f4f4;
}



/* Navbar */

.navbar {
    margin-bottom: 0;
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.nav {
	margin-top: 20px;
}

.nav>li>a {
    position: relative;
    display: block;
}

.navbar-toggle {
    margin-right: 20px;
    padding: 20px 20px;
    margin-top: 20px;
    margin-bottom: 8px;
    background-color: #bd2018;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #8f1812;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

@media (max-width: 425px) {
    .navbar-toggle {
        margin-right: 10px;
        padding: 10px 10px;
        margin-top: 10px;
        margin-bottom: 8px;
    }
}

.dropdown-menu>li>a {
    padding: 5px 20px;
}

/* Promo */

#promo1 {
	background: transparent url(../images/promo1.jpg) no-repeat center top;
	    background-size: cover;
	height: 470px;
	color: #fff;
	
	font-size: 18px;
}

#promo1 h1 {
	font-size: 48px;
	margin-top: 90px;
}

@media (max-width: 992px) {
	#promo1 h1 {
		margin-top: 80px;
		font-size: 42px;
	}
}

@media (max-width: 768px) {
	#promo1 h1 {
		margin-top: 70px;
		font-size: 36px;
	}
	
	#promo1 {
	    height: 420px;
	}
	
	#promo1 p {
	    font-size: 16px;
	}
}

@media (max-width: 425px) {
	#promo1 h1 {
		margin-top: 50px;
		font-size: 24px;
	}
	
	#promo1 {
	    height: 320px;
	}
	
	#promo1 p {
	    font-size: 14px;
	}
}

#promo1 p {
	margin: 40px 0;
}

#promo1 {}

/* Features */

.features-item {
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 10px 0 5px 0;
}

.features-icon img {
	width: 64px;
	height: 64px;
	margin: 20px 0;
}

.features-title {
	font-size: 20px;
}

.features-text {
	font-size: 16px;
	font-weight: 300;
	
	width: 80%;
	margin: 0 auto;
	margin-top: 10px;
}

.features-red-text {
    font-size: 40px;
    Font-weight: bold;
    color: #bd2018;
}

/* Content */

#content h1 {
	margin: 70px 0 40px;
	text-align: center;
}

#content h2, #callback h2, #expertise h2 {
	margin: 50px 0 30px;
	text-align: center;
}

@media (max-width: 425px) {
    #content h2, #callback h2, #expertise h2 {
    	margin: 30px 0 20px;
    	font-size: 22px;
    }
}

#content .panel {
    border-radius: 0;
}

#content .panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #ddd;
	position: relative;
	padding: 0;
}

#content .panel-title {
	font-size: 16px;
}

#content .panel-body {
	font-size: 15px;
}

#content ul {
    margin: 10px 0 20px;
	padding-left: 20px;
    list-style: none;
}

#content li {
  padding-left: 1.2em; 
  text-indent: -1.2em;
  margin-bottom: 3px;
}

#content li::before {
  content: "\00BB  ";
  color: #bd2018;
  font-size: 22px;
  font-weight: bold;
}

#content .job-box {
    border: 1px solid #ccc;
    margin: 0 15px 15px 0;
}

#content .job-box .img {
    float: left;
    padding: 10px;
    width: 85px
}

#content .job-box .name {
    margin-left: 85px;
    padding: 10px;
}

#content .job-box hr {
    margin: 5px;
}

#content .job-box .price-box {
    min-height: 120px;
}

#content .job-box .price-table {
    font-size: 11px;
    width: 100%;
}

#content .job-box .price-table th:first-child {
    padding: 0 5px 5px 10px;
}

#content .job-box .price-table td:first-child {
    padding: 0 5px 3px 10px;
}

#content .job-box .price-table th:last-child {
    padding: 0 10px 5px 5px;
}

#content .job-box .price-table td:last-child {
    padding: 0 10px 3px 5px;
}

#content .job-box .price-table th {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 9px;
    padding-bottom: 5px;
    color: #8e8e8e;
}

#content .job-box .price-table td {
    padding-bottom: 3px;
}

#content .job-box .result {
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    margin: 5px 0;
}

#content ul.procedure {
    margin-top: 20px;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

#content ul.procedure li {
    padding-left: 0; 
    text-indent: 0;
    margin-bottom: -1px;
}

#content ul.procedure li a,
#content .nav-tabs-responsive a.accordion-toggle {
    white-space: nowrap;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    text-align: center;
    position: relative;
    display: block;
    color: #bd2018;
}

#content ul.procedure li.active a,
#content .nav-tabs-responsive a.accordion-toggle[aria-expanded=true] {
    color: #1d1d1d;
}

#content ul.procedure li::before {
    content: none;
}

#content ul.procedure li .number,
#content .nav-tabs-responsive a.accordion-toggle .number{
    font-weight: bold;
    font-size: 1.3em;
}

#content ul.procedure li .desc,
#content .nav-tabs-responsive a.accordion-toggle .desc {
    font-size: 0.8em;
    color: #565656;
}

#content .nav-tabs-responsive .panel-title {
    margin: 0;
    background-color: #eee;
    padding: 15px;
}

#content .panel-content {
    padding: 40px;
}

#content .procedure-step {
    text-align: center;
}

#content .procedure-step .icon span {
    position: relative;
    display: inline-block;
}

#content .procedure-step img {
    height: 100px;
    width: 100px;
}

#content .procedure-step .num {
    width: 30px;
    height: 30px;
    background-color: #cccccc;
    position: absolute;
    top: -5px;
    right: -50px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    padding-top: 15px;
    color: white;
    font-weight: bold;
    font-size: 15px;
}

#content .procedure-step .desc {
    margin: 10px 0 20px 0;
    padding: 0 20px;
    min-height: 60px;
}

@media (max-width: 768px) {
    #content .procedure-step .desc {
        min-height: 100%;
        margin-bottom: 40px;
    }
}

@media (max-width: 425px) {
    #content .panel-title {
    	font-size: 12px;
    }
    #content .panel-body {
    	font-size: 12px;
    }
    
    #content ul {
      padding-left: 5px;
    }
    
    #content li {
      padding-left: 1.1em; 
      text-indent: -1.1em;
      line-height: 1.4em;
    }
    
    #content li::before {
      font-size: 18px;
    }
    
    #content ul.procedure {
        padding-left: 0;
    }
    
    #content ul.procedure li {
        padding-left: 0; 
        text-indent: 0;
        line-height: normal;
    }
    
    #content .job-box .result {
        font-size: 11px;
    }
    
    #content .job-box .price-table {
        font-size: 10px;
    }
}

#content .panel-title a[role=button] {
	padding: 25px;
	display: block;
}
@media (max-width: 425px) {
    #content .panel-title a[role=button] {
    	padding: 10px;
    }
}

#content .panel-group .panel+.panel {
    margin-top: 0;
}

#content .accordion-title {
	color: #da251c;
	font-size: 18px;
	margin-bottom: 15px;
}

#content .accordion-desc {
	color: gray;
	padding-right: 50px;
}

#content .accordion-price {
	margin: 10px 0 20px;
}

#content .accordion-price .right-col-price tr th:last-child div,
#content .accordion-price .right-col-price tr td:last-child div {
    width: 120px;
    text-align: right;
}

@media (max-width: 400px) {
    
    #content .accordion-price table {
        font-size: 9px;
    }
    
    #content .accordion-price .right-col-price tr th:last-child div,
    #content .accordion-price .right-col-price tr td:last-child div {
        width: 70px;
    }
}

@media (max-width: 345px) {
    
    #content .accordion-price table {
        font-size: 7px;
    }
    
    #content .accordion-price .right-col-price tr th:last-child div,
    #content .accordion-price .right-col-price tr td:last-child div {
        width: 40px;
    }
}

#content .accordion-chevron {
    color: #ddd;
    position: absolute;
    right: 30px;
    top: 45px;
}

#content .panel-body {
    padding: 25px;
}
@media (max-width: 425px) {
    #content .panel-body {
        padding: 5px;
    }
}

#content .table {
    margin-top: 15px;
    margin-bottom: 0;
}

@media (max-width: 768px) {
	#content .table {
		margin-top: 15px;
		margin-bottom: 0;
		font-size: 12px;
	}
	
	#content .job-box .price-box {
        min-height: 100%;
    }
}

#content .order-report-btn {
	background-color: transparent;
	border-color: #da251c;
	padding: 15px 50px;
    font-size: 16px;
	color: #da251c;
	width: 100%;
	margin: 20px 0 0;
}

#content h3 {
    font-size: 18px;
    margin: 35px 0 15px 0;
    font-weight: bold;
}

#content .panel-body .certificate {
    padding: 30px 0;
    border-bottom: 1px dashed #aeaeae;
}

#content .panel-body .certificate:last-child {
    border-bottom: none;
}

#content h4 {
    margin: 35px 0 15px 0;
    font-weight: 400;
}

#content .certificate-img {
    margin: 0 15px;
    padding-right: 10px;
}

#content .certificate-img img {
    border: 1px solid #ccc;
}

#content .certificate-title {
	padding-top: 3px;
}

#content .accreditation-clients-group {
    margin-bottom: 60px;
}

#content .accreditation-clients-group h3 {
    font-size: 22px;
    padding: 10px;
    background-color: #eee;
    margin-bottom: 0;
}

#content .accreditation-clients-group .accreditation {
    padding: 0;
    border-bottom: 1px dashed #aeaeae;
}

#content .accreditation-clients-group .accreditation:last-child {
    border-bottom: none;
}

#content .accreditation h4 {
    font-weight: bold;
}

#content .accreditation-img img {
    padding: 15px 0;
    padding-right: 20px;
}

#content .clients {
    border: 1px solid #ccc;
    display: flex;
}

#content .clients img {
    margin: auto;

}

#content table.company-details td {
    padding: 12px 20px;
    text-align: center;
    border-bottom: 1px solid #fff;
    transition: all 0.5s linear;
}

#content table.company-details td:nth-child(even) {
    background: #eaeaea;
}
#content table.company-details  td:nth-child(odd) {
    background: #e2e2e2;
}

#content table.company-details tr.address td:nth-child(even),
#content table.company-details tr.accounter td:nth-child(even) {
    background: #f6f6f6;
}
#content table.company-details tr.address td:nth-child(odd),
#content table.company-details tr.accounter td:nth-child(odd) {
    background: #efefef;
}

#content table.company-details p {
    margin-bottom: 0;
}

canvas {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

#content .chart-container {
  position: relative;
  margin: auto auto auto 0;
  height: 60vh;
  width: 50vw;
  max-width: 900px;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
	#content .chart-container {
      height: 80vh;
      width: 70vw;
    }
}

@media (max-width: 425px) {
    #content .order-report-btn {
    	padding: 15px 0;
        font-size: 12px;
    	width: 100%;
    	margin: 5px 0 0;
    }
}

@media (max-width: 248px) {
    #content .certificate-title {
    	padding: 10px 15px 0 15px;
    }
}

#content .order-report-btn:focus {
    outline:0;
}

.like-accordion {
    padding-left: 25px;
}

.like-accordion h3 {
    font-size: 18px;
    margin-bottom: 15px;
}

/* Callback */

#callback .panel-warning, #expertise .panel-warning {
	border: 1px solid #ffe1ac;
	background-color: #fffbf3;
	padding: 15px 0;
}

#callback label, #expertise label {
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
}

#callback input[type=text], #expertise input[type=text] {
	font-size: 20px;
	padding: 25px 15px;
}

@media (max-width: 425px) {
    #callback input[type=text], #expertise input[type=text] {
    	font-size: 18px;
    	padding: 20px 10px;
    }
}

#callback button[type=submit], #expertise button[type=submit] {
	width: 100%;
	margin-top: 20px;
}

#callback-result, #expertise-result {
    font-size: 16px;
    text-align: center;
}

/* Map */

.ymaps-2-1-47-controls__control_toolbar,
.ymaps-2-1-47-controls__control,
.ymaps-2-1-47-map-copyrights-promo,
.ymaps-2-1-47-copyright {
	display: none!important;
}

#bottom-contacts {
	position: relative;
	margin-top: 50px;
}

#bottom-contacts-block {
	z-index: 1;
    position: absolute;
    top: 14%;
    left: 10%;
	width: 100%;
    max-width: 450px;
    padding: 18px 20px 15px 35px;
    float: left;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0 13px 20px 0 rgba(0,0,0,.06);
	
	line-height: 2;
}

@media (max-width: 768px) {
	#bottom-contacts-block {
		z-index: 1;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		max-width: 100%;
		padding: 28px 0 25px 0;
		float: none;
		border-radius: 0;
		background-color: #fff;
		box-shadow: none;
		text-align: center;
		line-height: 2;
	}
}

#bottom-contacts-address {
	font-size: 16px;
}

@media (max-width: 425px) {
    #bottom-contacts {
    	margin-top: 0;
    }
    
    #bottom-contacts-block {
		padding: 18px 0 15px 0;
    }
    
    #bottom-contacts-address {
    	font-size: 14px;
    }
}

/* Footer */

#footer {
	padding: 20px 0 20px;
}

#footer .logo {
	height: auto;
}

#footer .logo img {
	width: 32px;
	height: auto;
	margin-top: 12px;
}

#footer .logo span {
	top: 6px;
	font-size: 22px;
}

#footer ul#bottom-menu {
	list-style: none;
	margin-top: 14px;
}

#footer ul#bottom-menu li {
	float: right;
	margin-left: 30px;
}

@media (max-width: 768px) {
    
    #footer .logo img {
        float: none;
        width: 32px;
        height: auto;
        margin-top: -2px;
    }
    #footer .logo span {
    	top: 3px;
    	font-size: 22px;
    }
    
    #footer ul#bottom-menu {
    	margin: 30px auto 10px;
    	width: 100%;
    	padding-left: 0;
    }
    
    #footer ul#bottom-menu li {
    	float: none;
    	margin-left: 0;
    	margin-top: 5px;
    	width: 100%;
    	text-align: center;
    }
    
}

/* Copyright */

#copyright {
	padding: 15px 0;
	border-top: 1px solid #f4f4f4;
	background-image: linear-gradient(180deg,#f7f9fa,#fff);
}

/* FAQ */

#faq {
    margin-top: 50px;
}

#faq h2 {
    margin-bottom: 30px;
    text-align: center;
}

#faq .panel-default>.panel-heading {
    color: #3d3d3d;
    background-color: transparent;
    border: none;
}

#faq .panel-default {
    border: none;;
}

#faq .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    color: inherit;
}

#faq .panel-title a {
    color: #da251c;
}

#faq .panel-body {
    padding: 30px;
    font-size: 16px;
}

@media (max-width: 425px) {
    #faq {
        margin-top: 0;
    }
    #faq h2 {
        margin-bottom: 20px;
        text-align: center;
        font-size: 22px;
    }  
    
    #faq .panel-title {
        font-size: 14px;
    }
    
    #faq .panel-body {
        padding: 15px;
        font-size: 12px;
    }
}

@media (max-width: 425px) {
    .xs-text-center {text-align: center;}
}
@media (max-width: 768px) {
    .sm-text-center {text-align: center;}
}
@media (max-width: 992px) {  }
@media (max-width: 1200px) {  }


/* Media Queries*/

@media (max-width: 768px) {  }
@media (max-width: 992px) {  }
@media (max-width: 1200px) {  }